<?php

declare(strict_types=1);

namespace App\Filament\Resources\Stylevars\Pages;

use App\Filament\Resources\Pages\ListRecords;
use App\Filament\Resources\Stylevars\StylevarResource;
use Filament\Actions\CreateAction;

class ListStylevars extends ListRecords
{
    protected static string $resource = StylevarResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
